0 Replies Latest reply on Jan 14, 2009 7:27 AM by rdsc

    MS09-001 breaks Apache in EPO3.6.1

      I've run this update on two EPO servers - one running 3.6.1.166 - one running 3.6.1.202 both on Win2003 SP2 and on reboot both have brought up a DEP warning against Apache. Adding Apache as an exclusion causes it to error and fail so the only way to allow it to run is to reduce the DEP settings to "Turn on DEP for essential Windows programs and services only" This works.

      Don't have time to test any more (too much patching to do) and your experience may vary, but thought it worth mentioning